<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dct="http://purl.org/dc/terms/"
         xmlns:owl ="http://www.w3.org/2002/07/owl#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:foaf ="http://www.w3.org/2002/07/owl#"
         >
  <owl:Ontology rdf:about="">
    <owl:versionInfo rdf:datatype="http://www.w3.org/2001/XMLSchema#string">version 2.0</owl:versionInfo>
    <rdfs:comment xml:lang="nl">Bevat de berichtendefinitie van SidO Plannings</rdfs:comment>
    <dct:contributor>Annick van Arkel</dct:contributor>
    <dct:contributor>Bert Meerman</dct:contributor>
    <dct:contributor>Eric Oosterom</dct:contributor>
    <dc:creator>Annick van Arkel</dc:creator>
    <dc:creator>Bert Meerman</dc:creator>
    <dct:license>Purple Polar Bear Community Source Community Asset</dct:license>
    <dc:format>OWL</dc:format>
    <dc:format>OWL-Full</dc:format>
    <rdfs:label rdf:datatype="http://www.w3.org/2001/XMLSchema#string" xml:lang="nl">SidO Plannings Berichtenstandaard</rdfs:label>
  </owl:Ontology>

  <rdf:Description rdf:ID="Planning">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:comment xml:lang="en">Planning objects contain the properties of the Planning.</rdfs:comment>
    <rdfs:comment xml:lang="nl">Planning objects die de eigenschappen van een planning bevat.</rdfs:comment>
    <owl:sameAs rdf:resource="https://www.aquo.nl/index.php/Id-d5be7581-d52b-4468-8377-68ecf5a39b55"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/Project"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:comment>Id of the planning</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q853614"/>
    <owl:sameAs rdf:resource="https://www.aquo.nl/index.php/Id-bf95ee64-d3a6-4dde-830b-4025c3550ed0"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/UniekeIdentificatie"/>
  </rdf:Description>

  <rdf:Description rdf:ID="curve">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:comment>Position of the planning as a curveProperty</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="http://schemas.opengis.net/gml/3.2.1/geometryBasic0d1d.xsdf#curveProperty"/>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q17334923"/>
    <owl:sameAs rdf:resource="https://www.aquo.nl/index.php/Id-9057886e-5041-4423-a51a-09f78c56123a"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/Gebiedsorientatie"/>
  </rdf:Description>

  <rdf:Description rdf:ID="name">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:comment>Name of the planning</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q82799"/>
  </rdf:Description>

  <rdf:Description rdf:ID="startDate">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:comment>Start date of the planning</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#int"/>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Property:P580"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/DatumMaatregel/"/>
  </rdf:Description>

   <rdf:Description rdf:ID="endDate">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:comment>End date of the planning</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#int"/>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Property:P582"/>
  </rdf:Description>

  <rdf:Description rdf:ID="contactPerson">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:comment>Contact of the planning</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#int"/>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q2996679"/>
    <owl:sameAs rdf:resource="https://www.aquo.nl/index.php/Id-cc36857c-c4e7-476d-a7e7-9f64ad2047eb"/>
  </rdf:Description>

  <!-- Status list -->
  <rdf:Description rdf:ID="status">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:comment>Status of the planning</rdfs:comment>
    <rdfs:domain rdf:resource="#Planning"/>
    <rdfs:range rdf:resource="#id-6828a2b5-e395-4593-8482-ac9c0d0ee31d"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-6828a2b5-e395-4593-8482-ac9c0d0ee31d">
    <rdfs:label>Status list</rdfs:label>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <owl:oneOf rdf:parseType="Collection">
      <owl:Thing rdf:about="#id-b7b18b47-1ce5-446d-897a-379e15404e6"/>
      <owl:Thing rdf:about="#id-77106e11-a93a-41a9-99c6-bc895f41240c"/>
      <owl:Thing rdf:about="#id-3632ee90-1d8f-41ff-af0a-5a9b0bb42e08"/>
      <owl:Thing rdf:about="#id-b08edde8-bb69-456e-94dd-d40ad2af0161"/>
      <owl:Thing rdf:about="#id-ce2ebfae-4d10-40eb-b21b-0889fe833538"/>
      <owl:Thing rdf:about="#id-19057bea-4309-4ce0-9525-1b163bda4f3c"/>
    </owl:oneOf>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/StatusMaatregelColl"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-b7b18b47-1ce5-446d-897a-379e15404e6">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:label xml:lang="nl">Voorgesteld</rdfs:label>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q89325745"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/InVoorbereiding"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-77106e11-a93a-41a9-99c6-bc895f41240c">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:label xml:lang="nl">Geaccepteerd</rdfs:label>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q100701269"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/InVoorbereiding"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-3632ee90-1d8f-41ff-af0a-5a9b0bb42e08">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:label xml:lang="nl">Gepland</rdfs:label>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q50376823"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/Gepland"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-b08edde8-bb69-456e-94dd-d40ad2af0161">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:label xml:lang="nl">InUitvoering</rdfs:label>
    <owl:sameAs rdf:resource="https://nl.wiktionary.org/wiki/uitvoeren"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/InUitvoering"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-ce2ebfae-4d10-40eb-b21b-0889fe833538">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:label xml:lang="nl">Afgerond</rdfs:label>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q83489981"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/Uitgevoerd"/>
  </rdf:Description>

  <rdf:Description rdf:ID="id-19057bea-4309-4ce0-9525-1b163bda4f3c">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#Class"/>
    <rdfs:label xml:lang="nl">Annuleerd</rdfs:label>
    <owl:sameAs rdf:resource="https://www.wikidata.org/wiki/Q30108381"/>
    <owl:sameAs rdf:resource="https://data.gwsw.nl/1.5.1/totaal/Vervallen"/>
  </rdf:Description>

</rdf:RDF>
